Bug 201955 - pdfwrite + TT font => Acrobat 3.x for Windows gives error
Summary: pdfwrite + TT font => Acrobat 3.x for Windows gives error
Status: NOTIFIED WONTFIX
Alias: None
Product: Ghostscript
Classification: Unclassified
Component: PDF Writer (show other bugs)
Version: master
Hardware: All All
: P1 normal
Assignee: Ray Johnston
QA Contact: Bug traffic
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2000-02-14 18:14 UTC by L. Peter Deutsch
Modified: 2008-12-19 08:31 UTC (History)
0 users

See Also:
Customer:
Word Size: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description L. Peter Deutsch 2000-02-14 18:14:00 UTC
Originally reported by: lpd@users.sourceforge.net
Running ps2pdf12 on the file test1.ps produces a PDF on which Acrobat 3.x for Windows complains about not being able to find or create a particular TrueType font that is embedded in the PDF file.  However, Acrobat 3.x for other platforms, and Acrobat 4.x for all platforms, accepts the file.
Comment 1 L. Peter Deutsch 2000-12-31 10:13:14 UTC
Comment originally by lpd@users.sourceforge.net
This bug has been open for almost a year. Would a developer with Windows experience and with Acrobat 3.x for Windows please look into this? Thanks.
Comment 2 Ray Johnston 2001-04-02 16:08:28 UTC
Comment originally by rayjj@users.sourceforge.net
Logged In: YES 
user_id=11206

We acknowledge that this is a valid issue, but we do not have
resources available to address this at this time.

This problem report has been moved to doc/Issues.htm where it
may remain open for some time. Relevant comments are
captured there along with the ID# of this report.

By moving this issue to the widely distributed Ghostscript
documentation, we wish to make this issue well known and
solicit help in improving Ghostscript in this area.

Thanks for your input!
Comment 3 Ray Johnston 2008-09-01 12:03:49 UTC
Reopening so we can close as 'WONTFIX'
Comment 4 Ray Johnston 2008-09-01 12:05:49 UTC
Closing as WONTFIX since Acrobat 3 is no longer available. There have been many
improvements with pdfwrite, and anyone experiencing a problem can specify:

  -dHaveTrueTypes=false